

/*============================================================================================*/
/* ELEGANT FONT  */
/*============================================================================================*/
@font-face {
	font-family: 'ElegantIcons';
	src:url('../vendor/font-icons/font/ElegantIcons.eot');
	src:url('../vendor/font-icons/font/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('../vendor/font-icons/font/ElegantIcons.woff') format('woff'),
		url('../vendor/font-icons/font/ElegantIcons.ttf') format('truetype'),
		url('../vendor/font-icons/font/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}
.list-category {
    display: flex;
    margin: -1rem -1rem 1rem;
}
.wa-icon-img{
    width: 55px;
    display: inline-block;
    position: absolute;
    right: 8px;
    top: 8px;
    font-size: 11px;
    font-weight: 400;
    color: #fff;
    height: 1.8em;
    line-height: 1.8;
    padding: 0 12px;
    border-radius: 2px;
    cursor: pointer;
    pointer-events: auto;
    white-space: nowrap;
    z-index: 100;
}
.margin_60_30 {
    padding-top: 90px;
    padding-bottom: 90px;
    /* background: #000 url(../images/team-area-bg.jpg) center right no-repeat; */
    background: rgba(0, 0, 0, 0) url(../../uploads/images/banner_katalog.jpg) no-repeat scroll center center / cover;
}
.main_title_2 {
    text-align: center;
    margin-bottom: 45px;
    position: relative;
}
.main_title_2 span {
    width: 120px;
    height: 2px;
    background-color: #e1e1e1;
    display: block;
    margin: auto;
}
.main_title_2 span em {
    width: 60px;
    height: 2px;
    background-color: #00a1b1;
    display: block;
    margin: auto;
}
.main_title_2 h2 {
    margin: 25px 0 0 0;
    color: #e1e1e1;
}

/* Detail Gambar Katalog */
.show {
  width: auto;
  height: auto;
}

.small-img {
  width: 350px;
  height: 70px;
  margin-top: 10px;
  position: relative;
  left: 25px;
}

.small-img .icon-left, .small-img .icon-right {
  width: 12px;
  height: 24px;
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
}

.small-img .icon-left { transform: rotate(180deg) }

.small-img .icon-right { right: 0; }

.small-img .icon-left:hover, .small-img .icon-right:hover { opacity: .5; }

.small-container {
  width: 310px;
  height: 70px;
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.small-container div {
  width: 800%;
  position: relative;
}

.small-container .show-small-img {
  width: 70px;
  height: 70px;
  margin-right: 6px;
  cursor: pointer;
  float: left;
}

.small-container .show-small-img:last-of-type { margin-right: 0; }
/* END */
.container-ukm {
    padding-left: 2rem;
}

.container-ukm .detail-head {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid rgba(0,0,0,.1);
}
.primary-color {
    color: #16857e;
}
.border-left-desc{
    border-left: 2px solid #58c082;
}
.detail-head .desc-item {
    padding-left: 1rem;
    padding-bottom: 1.5rem;
}
.desc-item h4 {
    color: #16857e;
}
.mb-2 {
    margin-bottom: 0.5rem!important;
}
.mb-3 {
    margin-bottom: 1rem!important;
}
.mb-4 {
    margin-bottom: 1.5rem!important;
}
.mb-5 {
    margin-bottom: 4rem!important;
    text-align: center;
}
.container-ukm .socials {
    display: flex;
    flex-wrap: wrap;
    padding-top: 2rem;
}
.container-ukm .social {
    display: inline-flex;
    justify-content: center;
    padding: 0.75rem 2rem;
    margin-right: 1rem;
    margin-bottom: 1rem;
}
.social.whatsapp {
    background-color: #075e54;
    transition: all .2s ease-in;
}
.social.secondary {
    background-color: #58c082;
}
.socials p {
    margin-bottom: 0;
    font-size: 15px;
}
.social {
    padding: 0.75rem 3rem;
    border-radius: 2rem;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1rem;
}

.social i {
    font-size: 1.5rem;
}
.fab, .far {
    font-weight: 400;
}
.fab {
    font-family: "Font Awesome 5 Brands";
}
.fa-fw {
    text-align: center;
    width: 1.25em;
}
.fa, .fab, .fad, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.me-2 {
    margin-right: 0.5rem!important;
}

/*.container{
  position: relative;
  width: 100%;
}

*/
.slide{
  width: 100%;
  display: block;
}

img{
  position: relative; 
  width: 100%;
}

.overlay{
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
}
/*.content {
  position: absolute;
  top: 200px;
  width: 100%;
  text-align: center;
  p { 
    width: 200px;
    margin: 20px auto;
  }
  
  .cta {
    float: left;
    width: 100%;
    text-align: center;
    .btn {
      padding: 10px 20px;
      background: #fff;
    }
  }
}*/


#filters_col {
  background-color: #f8f8f8;
  padding: 20px 20px 15px 20px;
  margin-bottom: 25px;
  border: 1px solid #ededed;
}
#filters_col label {
  color: #333;
  font-weight: normal;
}

a#filters_col_bt {
  display: block;
  color: #333;
  position: relative;
  font-size: 16px;
  /*font-size: 1rem;*/
  font-weight: 600;
}
a#filters_col_bt:before {
  font-family: "ElegantIcons";
  content: "\66";
  font-size: 26px;
  /*font-size: 1.625rem;*/
  position: absolute;
  right: 0;
  top: 0;
  line-height: 1;
  font-weight: normal;
}

.filter_type h5 {
  border-top: 1px solid #ededed;
  margin: 15px 0;
  padding: 15px 0 0 0;
  /*font-size: 13px;
  font-size: 0.8125rem;*/
}
.filter_type ul {
  list-style: none;
  padding: 0;
  margin: 0 0 15px 0;
}
.filter_type ul li {
  margin-bottom: 5px;
}
.filter_type ul li small {
  float: right;
  position: relative;
  top: 4px;
}
.filter_type ul li:last-child {
  margin-bottom: 0;
}

.category_filter {
  border-bottom: 1px solid #ddd;
  margin-bottom: 25px;
  padding-bottom: 10px;
}
.category_filter .container_radio {
  display: inline-block;
  margin-right: 15px;
}


/* Checkbox style */
.container_check {
  display: block;
  position: relative;
  /*font-size: 14px;
  font-size: 0.875rem;*/
  padding-left: 30px;
  line-height: 1.4;
  margin-bottom: 10px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.container_check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.container_check input:checked ~ .checkmarks {
  background-color: #004dda;
  border: 1px solid transparent;
}
.container_check .checkmarks {
  position: absolute;
  display: block !important;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  border: 1px solid #d2d8dd;
  background-color: #ffffff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.container_check .checkmarks:after {
  content: "";
  position: absolute;
  display: block !important;
  left: 7px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.container_check input:checked ~ .checkmarks:after {
  display: block;
}

/* Radio buttons */
.container_radio {
  display: block;
  position: relative;
  /*font-size: 15px;
  font-size: 0.9375rem;*/
  padding-left: 30px;
  line-height: 1.3;
  margin-bottom: 10px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.container_radio input {
  position: absolute;
  opacity: 0;
}
.container_radio input:checked ~ .checkmarks:after {
  opacity: 1;
}
.container_radio .checkmarks {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  border: 1px solid #ccc;
  border-radius: 50%;
}
.container_radio .checkmarks:after {
  display: block;
  content: "";
  position: absolute;
  opacity: 0;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  top: 3px;
  left: 3px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #004dda;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.hiddens {
    display: none;
}